<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="9.0.0" />
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="7.0.0" />
    <PackageReference Include="FluentNHibernate" Version="2.1.2" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="2.1.1" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="2.1.1" />
    <PackageReference Include="NHibernate" Version="5.2.7" />
    <PackageReference Include="Npgsql" Version="4.1.3.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MediaNew.Application\MediaNew.Application.csproj" />
    <ProjectReference Include="..\MediaNew.Domain\MediaNew.Domain.csproj" />
    <ProjectReference Include="..\MediaNew.Infra\MediaNew.Infra.csproj" />
  </ItemGroup>

</Project>
